/*!
 * Autosuggest core CSS
 *
 * Ben Sainsbury - Data Resource Center
 */


.autosuggest-body
{
    position: absolute;
	z-index: 100;
	background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid #BBB;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    list-style: none outside none;
    text-align: center;
}

.autosuggest-body iframe
{
	display: block;
	position: absolute;
	z-index: 999;
	filter: alpha(opacity=0);
}

.autosuggest-body table
{
    position: relative;
	width: 100%;
	background-color: #FFFFFF;
    /*border: 1px solid #777;*/
}

.autosuggest-body tr
{
	cursor: hand;
	cursor: pointer;
	color: #222;
    padding: 0px;
    margin-left: 5px;
	font-size:14px;
	text-align: left;
}

.autosuggest-body tr.selected
{
	background-color: #999 !important;
    cursor: pointer;
}

.autosuggest-body td
{
    margin-left: 5px;
    padding: 2px;
	white-space: nowrap;
}

.autosuggest-body span.match
{
	text-decoration: underline;
}